Threat Encyclopedia

Security Vulnerability CVE-2021-21078 for Adobe Creative Cloud

description-logoDescription

Adobe Creative Cloud Desktop Application version 5.3 (and earlier) is affected by an Unquoted Service Path vulnerability in CCXProcess that could allow an attacker to achieve arbitrary code execution in the process of the current user. Exploitation of this issue requires user interaction

affected-products-logoAffected Products

Adobe Creative Cloud

CVE References

CVE-2021-21078